@font-face {
  font-family: "PixelFont";
  src: url("../fonts/04B_03__.TTF") format("truetype");
}

html {
  font-family: "PixelFont";
}

body {
  background-image: url("https://img.itch.zone/aW1nLzE1MDMxNTUucG5n/original/Z6yNQX.png");
  background-size: 20vw;
  background-color: #009688;
}

.title {
  margin-top: 20px;
  font-family: "PixelFont", Arial, Helvetica, sans-serif;
  font-size: 80px;
  color: white;
  text-align: center;
  background-color: rgba(0, 0, 0, 60%);
}

.canvas {
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

.menu {
  display: flex;
  height: 448px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}

.menu-button {
  margin: 10px;
  height: 80px;
  width: 300px;
  font-size: 50px;
  font-family: PixelFont;
  background-color: rgba(109, 186, 116, 100);
  /* background-color: #569178; */
  border-radius: 8px;
  border-color: white;
  color: white;
}

.controls-button {
  line-height: 55px;
  height: 50px;
  width: 200px;
  border: 0;
  font-size: 40px;
  font-family: PixelFont;
  border-radius: 8px;
  background-color: rgba(109, 186, 116, 100);
  color: white;
}

.controls-menu {
  box-sizing: border-box;
}

.controls-title {
  font-family: PixelFont;
  margin-bottom: 0px;
  color: white;
  font-size: 40px;
  text-align: center;
  background-color: rgba(0, 0, 0, 50%);
}

.start-menu {
  position: relative;
  width: 100%;
}

.start-menu img {
  width: 100%;
  height: 500px;
}

.menu-button {
  position: absolute;
  transform: translate(-50%, -50%);
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

#start-button {
  top: 30%;
  left: 50%;
}

#vs-button {
  top: 50%;
  left: 50%;
}

#controls-button {
  top: 70%;
  left: 50%;
}

.start-menu button:hover {
  background-color: rgba(48, 105, 116, 50%);
}

.controls button:hover {
  background-color: rgba(0, 0, 0, 50%);
}

.controls img {
  height: 150px;
  margin-left: auto;
  margin-right: auto;
}

.key img {
  max-height: 40px;
}

.row {
  margin-bottom: 10px;
}

.row-bar {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.row-images {
  background-color: #007dc7;
  text-align: center;
}

.row-keys img {
  height: 40px;
}

.row-keys2 {
  background-color: #f44336;
  text-align: center;
}

.row-keys2 img {
  height: 40px;
}

.row-back {
  text-align: center;
}

#menu-back {
  line-height: 35px;
  height: 50px;
  width: 200px;
  border: 0;
  font-size: 40px;
  font-family: PixelFont;
  border-radius: 8px;
  background-color: rgba(109, 186, 116, 100);
  color: white;
}

#menu-back:hover {
  background-color: rgba(48, 105, 116, 50%);
}
